import ContestName from "../../ContestName/index.jsx";
import ContestType from "../../ContestType/index.js";
import classes from './styles.module.scss';
const ContestTitle = function ContestTitle(props) {
  const {
    contestId
  } = props;
  return <h3 className={classes.container}>
      <span className={classes.name}>
        <ContestName id={contestId} format="short" />
      </span>
      <span className={classes.type}>
        <ContestType id={contestId} format="party-only" />
      </span>
    </h3>;
};
export default ContestTitle;