import classnames from 'classnames';
import { CandidateParty } from "../../index.js";
import classes from './styles.module.scss';
import typography from '../typography.module.scss';
const PartyTag = function PartyTag(props) {
  const {
    candidateId
  } = props;
  return <span className={classnames(classes.container, typography.tag)}>
      <CandidateParty id={candidateId} format="letter" />
    </span>;
};
export default PartyTag;