import fetchDataFiles from './fetchDataFiles';
import prepareStaticDataConfigs from './prepareStaticDataConfigs';
const fetchFlatpackStaticData = async function fetchFlatpackStaticData(opts) {
  const {
    flatpackConfig = {},
    data = []
  } = opts;
  const dataFiles = prepareStaticDataConfigs({
    flatpackConfig,
    data
  });
  const fetchedData = await fetchDataFiles({
    values: dataFiles
  });
  return fetchedData;
};
export default fetchFlatpackStaticData;